@charset "utf-8";

/* コンテンツ共通スタイル
----------------------------------- */

/*
緑テキスト：2ea300


*/

#right * {
	font-size: 14px;
	line-height: 24px;
}

#right a {
	text-decoration: underline;
}

#right h2,
#right .componentheading,
#right .contentheading {
	border-top: #bebbbb solid 1px;
	background: url(../images/bg_main_h2.jpg) left bottom no-repeat;
	padding: 5px 10px 15px 20px;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}

#subpage_content img {
	margin: 0 10px 10px 10px;
}

#subpage_content img.m0 {
	margin: 0;
}


#right h3 {
	margin: 15px 0;
	font-weight: bold;
	background: url(../images/icon_arrow06.gif) left 0.4em no-repeat;
	border-bottom: #81c001 dotted 1px;
	padding: 2px 0 2px 23px;
	clear: both;
}

#right h4 {
	font-weight: bold;
	color: #2ea300;
	background: #e3e3e3;
	padding: 5px 15px;
	margin: 15px 0;
	clear: both;
}

#right h4 a {
	color: #2ea300;
}

#right h5 {
	font-weight: bold;
	margin: 15px 0;
	clear: both;
}


.contentpaneopen_edit {
	margin: 0 0 -24px -10px;
}

/* h2見出し内右側のリンク */
.right_link_in_heading {
	text-align: right;
	margin: -60px 10px 30px 0;
}

.right_link_in_heading a {
	font-size: 12px !important;
	background: url(../images/icon_arrow02.gif) left center no-repeat;
	padding-left: 15px;
}

.right_link {
	text-align: right;
	border-bottom: #81c001 dotted 1px;
	margin: 5px 0;
}
.right_link a {
	padding: 2px 0 2px 18px;
	background: url(../images/icon_arrow03.gif) left 0.5em no-repeat;
	text-decoration: none !important;
}

#subpage_content p {
	margin: 15px 0;
}

#subpage_content strong {
	font-weight: bold;
}

#subpage_content strong span {
	font-weight: bold;
}

#subpage_content hr {
	margin: 20px 0;
	clear: both;
}

#subpage_content em {
	font-style: italic;	
}

#subpage_content .icon_pdf {
	padding-left: 25px;
	background:url(../images/icon_pdf.gif) left top no-repeat;
}

#subpage_content .icon_doc {
	padding-left: 25px;
	background:url(../images/icon_doc.gif) left top no-repeat;
}

#subpage_content .icon_xls {
	padding-left: 25px;
	background:url(../images/icon_xls.gif) left top no-repeat;
}

/* icon_arrow */
#subpage_content .icon_arrow01 {
	margin-left: 5px;
	padding: 2px 0 2px 15px;
	background: url(../images/icon_arrow01.gif) left 0.5em no-repeat;
}
#subpage_content .icon_arrow02{
	margin-left: 5px;
	padding: 2px 0 2px 15px;
	background: url(../images/icon_arrow02.gif) left 0.5em no-repeat;
}
#subpage_content .icon_arrow03 {
	margin-left: 5px;
	padding: 2px 0 2px 18px;
	background: url(../images/icon_arrow03.gif) left 0.5em no-repeat;
}
#subpage_content .icon_arrow04 {
	margin-left: 5px;
	padding: 3px 0 3px 15px;
	background: url(../images/icon_arrow04.gif) left 0.5em no-repeat;
}
#subpage_content .icon_arrow05 {
	margin-left: 5px;
	padding: 5px 0 5px 22px;
	background: url(../images/icon_arrow05.gif) left 0.5em no-repeat;
}
#subpage_content .icon_arrow06 {
	margin-left: 5px;
	padding: 5px 0 5px 22px;
	background: url(../images/icon_arrow06.gif) left 0.5em no-repeat;
}
#subpage_content .icon_arrow07 {
	margin-left: 5px;
	padding: 2px 0 2px 15px;
	background: url(../images/icon_arrow07.gif) left 0.5em no-repeat;
}
#subpage_content .icon_arrow08 {
	margin-left: 5px;
	padding: 2px 0 2px 15px;
	background: url(../images/icon_arrow08.gif) left 0.5em no-repeat;
}


#subpage_content ul li {
	margin-left: 5px;
	padding-left: 15px;
	background: url(../images/icon_arrow08.gif) left 0.5em no-repeat;
}

/* 四角緑矢印 */
#subpage_content ul.common_list02 li {/* 4 */
	padding-left: 15px;
	background: url(../images/icon_arrow02.gif) left center no-repeat;
}

#subpage_content ul.common_list03 li {/* 1 */
	padding-left: 18px;
	background: url(../images/icon_arrow03.gif) left center no-repeat;
}

/* 緑矢印緑文字 */
#subpage_content ul.common_list05 li {/* 2 */
	color: #00bb09;
	font-weight: bold;
	padding-left: 22px;
	background: url(../images/icon_arrow05.gif) left center no-repeat;
}

#subpage_content ul.common_list05 li a {
	color: #00bb09;
}

#subpage_content ul.common_list06 li {/* 3 */
	padding-left: 22px;
	background: url(../images/icon_arrow06.gif) left center no-repeat;
}

/* 四角緑矢印 */
#subpage_content a.common_list02,
#subpage_content span.common_list02,
#subpage_content a.arrow_green,
#subpage_content span.arrow_green {
	padding-left: 15px;
	background: url(../images/icon_arrow02.gif) left center no-repeat;
}

#subpage_content a.common_list03,
#subpage_content span.common_list03 {
	padding-left: 18px;
	background: url(../images/icon_arrow03.gif) left center no-repeat;
}

/* 緑矢印緑文字 */
#subpage_content a.common_list05,
#subpage_content span.common_list05 {
	color: #00bb09;
	font-weight: bold;
	padding-left: 22px;
	background: url(../images/icon_arrow05.gif) left center no-repeat;
}

#subpage_content a.common_list06,
#subpage_content span.common_list06 {
	padding-left: 22px;
	background: url(../images/icon_arrow06.gif) left center no-repeat;
}



#subpage_content .bg_gray {
	background: #e3e3e3;
	padding: 10px 20px;
}


/* ボタン */
#subpage_content a.btn02 {
	display: block;
	width: 470px;
	height: 23px;
	background: url(../images/bg_btn01.gif) no-repeat;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}

#subpage_content a.btn02:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}


#subpage_content table.common_table01 {
	width: 100%;
}

#subpage_content table.common_table01 td,
#subpage_content table.common_table01 th {
	border: #ccc solid 1px;
	padding: 5px 10px;
}

#subpage_content table.common_table01 th {
	background: #F0F0F0;
	width: 30%;
	font-weight: bold;
}

/* ルビ */

#subpage_content rt {
	font-size: 70%;
	color: #009900;
	line-height: 70%;
	font-weight: normal;
}

#subpage_content rp {
	font-size: 70%;
	color: #999;
	line-height: 70%;
}

/* トップページ
----------------------------------- */

/* トップメインビジュアル */
#home_mv_wrapper {
	text-align: center;
	height: 335px;
	margin: 0 0 20px 0;
	background: url(../images/bg_home_mv.jpg) repeat-x;
}

#home_mv {
	width: 920px;
	height: 329px;
	margin: 0 auto 22px auto;
	text-align: left;
	background: #bec6bf;
}

#home_mv .home_mv_l {
	width: 702px;
	float: left;
	display: inline;
}


#home_mv .home_mv_r {
	width: 210dpx;
	float: right;
	display: inline;
}

#home_mv .home_mv_r ul {
	height: 329px;
	margin: 8px 10px 0 0;
	overflow: hidden;
}

#home_mv .home_mv_r ul li {
	height: 72px;
	margin: 0 0 8px 0;
	background: #fff;
}

#home_mv .home_mv_r ul li a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* トップ スライドショー */
#slideshow {
    position:relative;
    height:329px;
}

#slideshow div {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 329px;
    background-color: #FFF;
}

#slideshow div.active {
    z-index:10;
    opacity:1.0;
}

#slideshow div.last-active {
    z-index:9;
}

#slideshow div img {
    height: 329px;
    display: block;
    border: 0;
}

/* トップメインコンテンツ */
.home_top {
	margin: 0 0 20px 0;
}

/* 最新情報（ニュース） */
dl.latestnews dt {
	width: 150px;
	background-position: right center;
	background-repeat: no-repeat;
}

dl.latestnews dt.news {
	background-image: url(../images/icon_cat_news.jpg);
}

dl.latestnews dt.release {
	background-image: url(../images/icon_cat_release.jpg);
}

dl.latestnews dt.seminar {
	background-image: url(../images/icon_cat_seminar.jpg);
}

dl.latestnews dt.stick {
	background-image: url(../images/icon_cat_stick.jpg);
}

dl.latestnews dd {
	margin: -24px 0 5px 170px;
}

/* ブログのRSSフィード */
dl.newsfeed dt {
	width: 8em;
	background-position: right center;
	background-repeat: no-repeat;
}

dl.newsfeed dt span {
	padding-left: 18px;
	background: url(../images/icon_arrow03.gif) left center no-repeat;
}

dl.newsfeed dd {
	margin: -24px 0 0 9em;

}

/* トップ固定メッセージ */
.top_msg_box {
	border: #2ea300 solid 2px;
	padding: 0 20px 10px 20px;
	margin: 0 0 20px 0;
}

/* トップ動画 */
#movie_list {
    position: relative;
    width: 670px;
    height: 210px;
    overflow: hidden;
    margin: 20px 0 0 0;
}

#movie_list .inner_box {
    position: absolute;
    width: 638px;
    height: 210px;
    top: 0;
    left: 32px;
    overflow: hidden;
}

#movie_list .my_slide ul li {
    width: 196px;
    height: 147px;
    float: left;
    margin-right: 10px;
}

#movie_list .my_slide ul li .my_thumbnail {
    width: 196px;
    height: 147px;
    background: #000;
    text-align: center;
    overflow: hidden;
    position: relative;
}



#movie_list .prev {
    position: absolute;
    top: 40px;
    left: 0;
}

#movie_list .next {
    position: absolute;
    top: 40px;
    right: 0;
}


/* 活動実績 */

#subpage_content div.contentdescription.result {
	width: 300px;
	float: right;
	display: inline;
	margin-top: -15px;
}

#subpage_content div.contentdescription.result img {
	margin: 0;
}

#subpage_content ul.content_category_list.result {
	width: 350px;
}

#subpage_content ul.content_category_list.result li {
	background: url(../images/bg_stripe10.gif);
	margin: 10px 0;
	padding: 5px 0 5px 10px;
}

#subpage_content ul.content_category_list.result li a {
	padding-left: 15px;
	background: url(../images/icon_arrow08.gif) left center no-repeat;
}


/* 多読向けの本
----------------------------------- */

/* 特徴box */
#subpage_content .common_box01 {
	background: url(../images/bg_stripe10.gif);
	padding: 10px 0;
	clear: both;
}

#subpage_content .common_box01 h4 {
	color: #3e3e3e;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	border-bottom: #81c001 solid 1px;
	background: none;
}

#subpage_content .common_box01 h5 {
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
}

#subpage_content .common_box01 p {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
}

#subpage_content .common_box01 ul li {
	margin-left: 20px;
	padding-left: 15px;
	background: url(../images/icon_arrow07.gif) left center no-repeat;
}

/* レベル表 */
#subpage_content table.books_table01 {
	width: 100%;
}

#subpage_content table.books_table01 th,
#subpage_content table.books_table01 td {
	border: #999 solid 1px;
	vertical-align: middle;
	padding: 5px;
}

#subpage_content table.books_table01 th {
	font-weight: bold;
	background: #e3e3e3;
	text-align: center;
}

#subpage_content table.books_table01 td.col_level {
	padding-left: 54px;
}

#subpage_content table.books_table01 td.col_level div {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0;
}

#subpage_content table.books_table01 td.col_level div span {
	font-size: 12px;
}

#subpage_content table.books_table01 td.level0 {
	background: url(../images/books/bg_level0.gif) left center no-repeat;
}

#subpage_content table.books_table01 td.level1 {
	background: url(../images/books/bg_level1.gif) left center no-repeat;
}

#subpage_content table.books_table01 td.level2 {
	background: url(../images/books/bg_level2.gif) left center no-repeat;
}

#subpage_content table.books_table01 td.level3 {
	background: url(../images/books/bg_level3.gif) left center no-repeat;
}

#subpage_content table.books_table01 td.level4 {
	background: url(../images/books/bg_level4.gif) left center no-repeat;
}

#subpage_content table.books_table01 td.level5 {
	background: url(../images/books/bg_level5.gif) left center no-repeat;
}



/* 多読に適した市販本 box */
#subpage_content .common_box02 {
	background: #eaf2d8;
	padding: 10px 20px;
	margin: 0 0 20px 0;
	clear: both;
}

#subpage_content .common_box02 h4 {
	color: #2ea300;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 15px;
	background: url(../images/icon_arrow07.gif) left 0.5em no-repeat;
}

#subpage_content .common_box02 p {
	margin: 0 0 10px 0;
}

#subpage_content .common_box02 ul li {
	padding-left: 15px;
	background: url(../images/icon_arrow07.gif) left 0.5em no-repeat;
}


/* 多読向けの本 - レベル別
----------------------------------- */

/* 共通 */
#subpage_content .levelx_table01 {
	width: 100%;
}

#subpage_content .levelx_table01 td {
	padding: 0 20px 20px 0;
}

#subpage_content .levelx_table01 h4 {
	margin: 0;
	padding: 0;
	width: 100%;
}

#subpage_content .book_img {
	border: #ccc solid 1px;
}

/* サンプルボタン */
#subpage_content .levelx_table01 .btn_sample {
	margin: 10px 10px 0 0;
	height: 14px;
	position: relative;
}

/* audioアイコン */
#subpage_content .levelx_table01 .btn_sample .icon_audio {
	position: absolute;
	top: -3px;
	left: 80px;
}

#subpage_content .ask_book_box {
	padding: 20px;
	margin: 0 0 20px 0;
}

#subpage_content .ask_book_box table td {
	padding: 0 20px 20px 0;
}

#subpage_content a.btn01:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* レベル0 */
#subpage_content .books_level0 h4 {
	color: #64abd2;
}

#subpage_content .books_level0 .levelx_table01 h4 {
	color: #64abd2;
	border-bottom: #64abd2 solid 1px;
	background: none;
}

#subpage_content .books_level0 .ask_book_box {
	background: url(../images/bg_stripe00.gif);
}


/* レベル1 e983a4 */
#subpage_content .books_level1 h4 {
	color: #e983a4;
}

#subpage_content .books_level1 .levelx_table01 h4 {
	color: #e983a4;
	border-bottom: #e983a4 solid 1px;
	background: none;
}

#subpage_content .books_level1 .ask_book_box {
	background: url(../images/bg_stripe01.gif);
}


/* レベル2 e45263*/
#subpage_content .books_level2 h4 {
	color: #e45263;
}

#subpage_content .books_level2 .levelx_table01 h4 {
	color: #e45263;
	border-bottom: #e983a4 solid 1px;
	background: none;
}

#subpage_content .books_level2 .ask_book_box {
	background: url(../images/bg_stripe02.gif);
}

/* レベル3 f2bd47 ffb91e*/
#subpage_content .books_level3 h4 {
	color: #CE9D1D;
}

#subpage_content .books_level3 .levelx_table01 h4 {
	color: #CE9D1D;
	border-bottom: #CE9D1D solid 1px;
	background: none;
}

#subpage_content .books_level3 .ask_book_box {
	background: url(../images/bg_stripe03.gif);
}


/* レベル4 adcf47 9abc36*/
#subpage_content .books_level4 h4 {
	color: #2D5428;
}

#subpage_content .books_level4 .levelx_table01 h4 {
	color: #2D5428;
	border-bottom: #2D5428 solid 1px;
	background: none;
}

#subpage_content .books_level4 .ask_book_box {
	background: url(../images/bg_stripe04.gif);
}

/* レベル5 193d8c */
#subpage_content .books_level5 h4 {
	color: #193d8c;
}

#subpage_content .books_level5 .levelx_table01 h4 {
	color: #193d8c;
	border-bottom: #193d8c solid 1px;
	background: none;
}

#subpage_content .books_level5 .ask_book_box {
	background: url(../images/bg_stripe05.gif);
}

/* 多読向けの本 - 市販本
----------------------------------- */
#subpage_content table.reference_table {
	margin: 20px 0;
}

#subpage_content table.reference_table td,
#subpage_content table.reference_table th {
	border: #ccc solid 1px;
	padding: 5px;
	font-size: 12px;
	line-height: 14px;
}

#subpage_content table.reference_table th {
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	background: #F0F0F0;
}

/* 列幅 */
#subpage_content table.reference_table .col01 {
	width: 50px;
	text-align: center;
}

#subpage_content table.reference_table .col02 {
	width: 100px;
}

#subpage_content table.reference_table .col03 {
	width: 200px;
}

#subpage_content table.reference_table .col04 {
	width: 100px;
}

#subpage_content table.reference_table .col05 {
	width: 100px;
}

#subpage_content table.reference_table .col06 {

}

/* レベル別の背景色 */
#subpage_content table.reference_table td.level0 {
	background: #9cd7f7;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

#subpage_content table.reference_table td.level1 {
	background: #e983a4;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

#subpage_content table.reference_table td.level2 {
	background: #e45263;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

#subpage_content table.reference_table td.level3 {
	background: #f2bd47;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

#subpage_content table.reference_table td.level4 {
	background: #adcf47;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

#subpage_content table.reference_table td.level5 {
	background: #193d8c;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

/* FAQ
----------------------------------- */
#subpage_content .faq_page h4 {
	padding: 2px 0 10px 40px;
	background: url(../images/icon_q.gif) left top no-repeat;
}

#subpage_content .faq_page .answer {
	padding: 0 0 10px 40px;
	background: url(../images/icon_a.gif) left top no-repeat;
}





/* 読み物サンプル
----------------------------------- */
#wide_wrapper {
	width: 920px;
	margin: 0 auto 30px auto;
	text-align: left;
}

#wide_wrapper * {
	font-size: 14px;
	line-height: 24px;
}


#wide_wrapper .componentheading,
#wide_wrapper .contentheading {
	border-top: #bebbbb solid 1px;
	background: url(../images/bg_wide_h2.jpg) left bottom no-repeat;
	padding: 5px 10px 15px 20px;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}

#wide_wrapper .jplayer {
	text-align: center;
	margin: 20px 0 0 0;
}

#wide_wrapper .contenttoc {/*ページ一覧*/
	display: none;
}


/* ページ送り（サンプルなど） */

.pagenavbar {
	margin: 20px 0;
	padding: 15px 0;
	font-weight: bold;
	font-size: 150%;

	background: #f4fde2;
	text-align: center;
}

.pagenavbar a {
	padding: 5px 20px;
	border: #81c001 solid 2px;
	background: #e9fdbf;
	color: #629202;

}

.pagenavbar span.current {
	padding: 5px 20px;
	border: #333 solid 2px;
	background: #fff;
	color: #333;

}


/* 翻訳不在メッセージ */
.jfdefaulttext {
	color: #149e1b;
	font-weight: bold;
	text-align: center;
	border: #149e1b solid 1px;
	padding: 10px 0;
	background: #E6FEDE;
}

/* System Messages */
#system-message
{
margin:10px 0 20px 0;
padding: 0 !important;
background:#fff;
border:solid 0px;
}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:#fff;padding:0 }
#system-message dd ul { color: #93246F; margin-bottom: 10px; list-style: none; padding: 0px; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #F2E3ED}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #93246F; background: #F2E3ED ; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;margin:0}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #93246F; background: #F2E3ED; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}

/* Contact Form 7
----------------------------------- */
.wpcf7-submit {
	font-size: 150%;
	padding: 5px 20px;
}

/* ラジオボタンのリストを改行 */
.wpcf7-list-item {
	display: block;
}

/* 検索結果
----------------------------------- */
/* 検索キーワードハイライト */
#page .highlight {
	font-weight: bold;
	color: #2ea300;
}

#page .my_keyword {
	font-size: 150%;
}

#page .search_count {
	font-weight: bold;
	font-size: 150%;
	color: #f00;
}

/************************************************************************************
WORDPRESS POST FORMATTING
*************************************************************************************/
img.alignleft, img.aligncenter, img.alignright, img.alignnone {
    /*margin-bottom: 15px;*/
}
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* caotion 大賀カスタマイズ　ここから
-------------------------------------- */

.wp-caption {
    text-align: center;
    margin-bottom: 0px;
    max-width: 100%;
}
#page .wp-caption-text {
    font-style: italic;
    font-size: 12px;
    line-height: 100%;
    margin: -20px 0 20px;
}

/* caotion 大賀カスタマイズ　ここまで
-------------------------------------- */

/* mp3ダウンロードページ用 大賀カスタマイズ　ここから */

#page table.mp3_table01 {
	width: 100%;
}

#page table.mp3_table01 td,
#page table.mp3_table01 th {
	border: #ccc solid 1px;
	padding: 5px 10px;
}

#page table.mp3_table01 th {
	background: #F0F0F0;
	width: 30%;
	font-weight: bold;
}

/* mp3ダウンロードページ用 大賀カスタマイズ　ここまで */

/* WYSIWYG
-------------------------------------- */
.wysiwyg {
    margin: 0 0 30px 0;
    font-size: 14px;
}

.wysiwyg p {
    margin: 10px 0;
}

.wysiwyg ul li {
    margin-left: 30px;
    list-style: disc;
}

.wysiwyg ol li {
    margin-left: 30px;
    list-style: decimal;
}

.wysiwyg table {
    width: 100%;
}

.wysiwyg td,
.wysiwyg th {
    padding: 5px;
    border: #ccc solid 1px;
}

